LZ210 - Bug #744

O0HDMIOOOOHDMIOOOD
12/23/2024 11:39 AM - [0

Status: Closed Start date: 12/23/2024
Priority: Low Due date:

Assignee: KuangdJie % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPIT: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIU : -
Description

aooon
AlsaMixer v1.2.6
Card: rockchip-rkseg Fl: Help
Chip: F2: System information
View: F3:[Playback] F4: Capture F5: All F6: elect sound card
Item: Headphone Esc: Exit

T

Sound Card
- (default)
default:0 rockchip-rk82eg
default:1l rk-spdif-sound
enter device name...
AlsaMixer v1.2.6
rk-spdif-sound i Help

: System information
F3: Playback F4: Capture F5: All : Select sound card
Exit

This sound device does not have any controls.

History
#1 - 12/31/2024 02:19 PM - KuangJie
W192.168.1.250\01-Public\l 000 (\rk3562\rk3562_lkd210_ubuntu22.04_12_29.img (000000

#2 - 01/03/2025 06:18 PM - 010
- File clipboard-202501031818-yuyud.png added

- Status changed from New to Closed

KuangdJie wrote in #note-1:

W192.168.1.250\01-Public\l 000 0\rk3562\rk3562_Ikd210_ubuntu22.04_12_29.img 0000000

AlsaMixer v1.2.6
Card: rockchip-rk&og : Help

chip: 2: System information
View: F3:[Playback] F4: Capture F5: All 6: Select sound card
Item: Headphone = EXLE

——11]
default:0 k809
enter device name...
Files

clipboard-202412231138-boogm.png 12.1 KB 12/23/2024 oo
clipboard-202412231138-nexd2.png 21.4 KB 12/23/2024 aa
clipboard-202501031818-yuyud.png 56.1 KB 01/03/2025 aa
